package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.entities.Obat;
import com.jasamedika.medifirst2000.entities.TransferPasienInternal;

public class TerapiSaatPindahDetailVO extends BaseTransactionVO {
	
	private ProdukVO obat ;
	
	private Double jumlah;
	
	private String dosis;
	
	private String frekuensi;
	
	private String caraPemberian;
	
	private TransferPasienInternalVO transferPasienInternal;

	public ProdukVO getObat() {
		return obat;
	}

	public void setObat(ProdukVO obat) {
		this.obat = obat;
	}

	public Double getJumlah() {
		return jumlah;
	}

	public void setJumlah(Double jumlah) {
		this.jumlah = jumlah;
	}

	public String getDosis() {
		return dosis;
	}

	public void setDosis(String dosis) {
		this.dosis = dosis;
	}

	public String getFrekuensi() {
		return frekuensi;
	}

	public void setFrekuensi(String frekuensi) {
		this.frekuensi = frekuensi;
	}

	public String getCaraPemberian() {
		return caraPemberian;
	}

	public void setCaraPemberian(String caraPemberian) {
		this.caraPemberian = caraPemberian;
	}

	public TransferPasienInternalVO getTransferPasienInternal() {
		return transferPasienInternal;
	}

	public void setTransferPasienInternal(TransferPasienInternalVO transferPasienInternal) {
		this.transferPasienInternal = transferPasienInternal;
	}

}
